---
id: apps
title: apps
hide_title: true
hide_table_of_contents: true
sidebar_label: apps
description: Application commands
---
## ipsw idev apps

Application commands

```
ipsw idev apps [flags]
```

### Options

```
  -h, --help   help for apps
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev apps install](/docs/cli/ipsw/idev/apps/install)	 - Install an application
* [ipsw idev apps ls](/docs/cli/ipsw/idev/apps/ls)	 - List installed applications
* [ipsw idev apps uninstall](/docs/cli/ipsw/idev/apps/uninstall)	 - Uninstall an application

